<style>.app-content p{padding:0;margin:0;color:#444;font-size:18px;font-weight:300;line-height:27px}
.app-content{padding-top:20px;font-family:Roboto,Arial,Helvetica,sans-serif}
.app-content *{box-sizing:border-box;font-family:inherit}
.app-content a{text-decoration:none;color:inherit}
.app-content .text-center{text-align:center}
.app-content span.block{display:block}
.mt-lg{margin-top:100px}
.breadcrumb03-large{padding-top:15px}
.breadcrumb03-large li{color:#0579cf}
.breadcrumb03-large li a{color:#0579cf}
.app-content span.text--blue{color:#0579cf}
.app-content a.btn--blue{display:inline-block;padding:15px 20px;color:#fff;background:#0579cf}
.btn-separator{border-bottom:1px solid #aaa;margin-bottom:30px}
.app-content p{margin-bottom:15px}
.app-content .text--primary{color:#0579cf}
.app-content .text--grey{color:#aaa}
.app-content .uppercase{text-transform:uppercase}
.app-content a.link--blue{color:#007db8}
.app-content a.link--blue:hover{text-decoration:underline}
.app-content span.bold{font-weight:900}
.app-content span.centered{display:block;text-align:center}
.app-content h3{color:#444;font-size:24px;line-height:30px;margin-bottom:10px}
.app-main{position:relative;display:block;max-width:960px;margin:0 auto}
.app-main .socials{position:absolute;top:500px;left:-20%;transform:translate(-20%,-50%);z-index:2}
.app-main .socials ul{list-style-type:none}
.app-main .socials ul li{display:block;padding:3px;height:36px;width:36px;border-radius:50%;background:gray}
.app-main .socials ul li+li{margin-top:10px}
.app-main .socials ul li a{height:30px;width:30px;display:block}
.app-content header .intro-icon{display:block;margin-bottom:15px}
.app-content header .intro-icon ul{list-style-type:none}
.app-content header .intro-icon ul li{display:inline-block;margin-right:30px}
.app-content header .intro-icon ul li img{vertical-align:middle;margin:5px 0}
.app-content header .intro-icon ul li img.intro-icon-delltechnologies{width:240px}
.app-content header .intro-icon ul li img.intro-icon-dellemc{width:140px}
.app-content header .intro-icon ul li img.intro-icon-dell{width:60px}
.app-content header .intro-icon ul li img.intro-icon-vmware{width:120px}
.app-content header .intro-icon ul li img.intro-icon-rsa{width:70px}
.app-content header .intro-icon ul li img.intro-icon-pivotal{width:100px}
.app-content header .intro-icon ul li img.intro-icon-secureworks{width:200px}
.app-content header .intro-icon ul li img.intro-icon-virtustream{width:160px}
.app-content header .label-tag{color:#0076ce;font-size:15px;font-weight:500;line-height:24px}
}
.app-content header .label-date{color:#aaa;font-size:15px;font-weight:500;line-height:24px;text-align:center}
.app-content header .heading{color:#1a1a1a;font-size:48px;font-weight:300;line-height:54px}
.app-content header .subheading{color:#1a1a1a;font-size:28px;font-weight:300;line-height:40px}
.app-content section{padding:0 0 30px}
.app-content section ul.story li{font-weight:300;font-size:18px;margin-bottom:22px;line-height:27px;color:#444}
.app-content section ul.story li:last-child{margin-bottom:0}
.app-content section .advanced p{font-size:18px;line-height:1.4;font-weight:300}
.app-content section .advanced p+p{margin-top:23px}
.app-content section .advanced img.server{max-width:100%}
.app-content section .advanced span.centered{margin:-40px 0 50px}
.app-content section .advanced .promo{margin:30px 0;padding:0 5%;text-align:center;color:#0579cf;font-size:28px;font-weight:300;line-height:1.2}
.app-content section .advanced .quotes{margin-top:30px}
.app-content section .advanced .quote{padding:5px 0 5px 40px;border-left:2px solid #0579cf}
.app-content section .advanced .quote+.quote{margin-top:25px}
.app-content section .advanced .quote p{line-height:1.5}
.app-content section .advanced .quote .author{display:block;margin-top:14px;font-weight:700;font-size:14px;color:#444}
.app-content section .advanced .quote .position{display:block;font-weight:300;font-size:14px;color:#444}
.app-content .section-media .media-container .media{position:relative;display:inline-block;margin:0 15px 15px 0;width:280px;height:165px;overflow:hidden}
.app-content .section-media .media-container .media .image{width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:center center}
.app-content .section-media .media-container .media .overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:#0579cf;text-align:center;opacity:0;visibility:hidden;transition:visibility .3s,opacity .3s}
.app-content .section-media .media-container .media .overlay a{display:inline-block;height:25px;width:25px;color:white;position:relative}
.app-content .section-media .media-container .media .overlay a svg{display:block;height:20px;width:20px}
.app-content .section-media .media-container .media:hover .overlay{opacity:.8;visibility:visible}
.app-content .section-media .media-container .media .overlay .overlay-inner{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.app-content .section-media .media-container .media .overlay .overlay-inner a{color:#fff}
.app-content .section-about .copy-container p{font-size:18px;line-height:1.4;font-weight:300}
.app-content .section-about .copy-container p+p{margin-top:20px}
.app-content footer{color:#8d8d8d;font-size:14px;margin-bottom:30px}
.app-content footer li{color:gray;font-size:14px;font-weight:300;line-height:20px}
.app-content footer li+li{margin-top:14px}
.app-content .section-contacts{background:#eee}
.app-content .section-contacts .app-main{padding-top:30px}
.app-content .section-contacts .contacts-container>div{display:inline-block;width:44%;text-align:left}
.app-content .section-contacts .contacts-container>div+div{margin-left:6%}
.app-content .section-contacts .contacts-container>div>span{display:block;margin-bottom:5px}
.app-content .section-topics .topics-container a{color:#007db8;font-size:18px;font-weight:300;line-height:27px}
.app-content .shell{padding-bottom:350px}
.app-content .shell .shell-header{color:#fff;font-size:36px;font-weight:300;line-height:48px;margin-bottom:30px}
.app-content .shell .shell-body{display:block;margin-bottom:50px}
.app-content .shell .shell-body .box{display:inline-block;background:#fff;padding:15px;width:31%}
.app-content .shell .shell-body .box+.box{margin-left:3%}
.app-content .shell .shell-body .box span.date{color:#0579cf;font-size:16px;line-height:22px;font-weight:500}
.app-content .shell .shell-body .box h5{color:#1a1a1a;font-size:24px;font-weight:300;line-height:30px;margin:12px 0}
.app-content .shell .shell-body .box p{color:#444;font-size:16px;line-height:18px}
.app-content .shell .shell-body .box footer{margin-top:12px;padding-top:12px;border-top:1px solid #aaa}
.app-content .shell .shell-body .box footer svg{height:38px;width:38px}
.app-content .shell .shell-footer{text-align:center;display:block}
.app-content .shell .shell-footer a.cta{display:inline-block;padding:0 40px;background-color:#0579cf;color:#fff;line-height:40px;text-decoration:none;text-align:center}
@media(max-width:1024px){.app-content .shell .shell-body .box{width:32%}
.app-content .shell .shell-body .box+.box{margin-left:1%}
}
@media(max-width:767px){.app-main{max-width:none;padding:0 40px}
.app-content .section-media .media-container .media{width:80%}
.app-content .announcements .container .col4{width:100%}
.app-content .announcements .container .col4+.col4{margin:0;margin-top:20px}
.app-content .shell .shell-body .box{width:100%}
.app-content .shell .shell-body .box+.box{margin:20px 0 0 0}
}
@media(max-width:500px){.app-main{padding:0 20px}
.app-content header .heading{font-size:34px;padding-bottom:30px}
.app-content .section-media .media-container .media{width:100%}
}
.sharethis-inline-share-buttons .st-left .st-inline-share-buttons .st-animated>div{display:block}
#st-1 .st-btn{display:block !important;width:40px;height:40px;margin-bottom:10px;background:#808080 !important}
#st-1 .st-btn[data-network='print'] svg,#st-1 .st-btn[data-network='facebook'] svg,#st-1 .st-btn[data-network='linkedin'] svg,#st-1 .st-btn[data-network='twitter'] svg,#st-1 .st-btn[data-network='email'] svg{fill:#fff !important}
.section-highlight{border-bottom:1px solid #aaa;margin-bottom:30px}
.story{list-style:disc;list-style-position:inside}
.cdt-social-share-wrap{z-index:1;position:fixed;padding:0;list-style-type:none}
.cdt-social-share-wrap li{margin:0 16px 8px 0}
.cdt-social-share-wrap li:last-child{margin-right:0;margin-bottom:0}
.cdt-social-share{display:block;height:40px;width:40px;background-color:#848484;border-radius:50%;position:relative;cursor:pointer}
.cdt-social-share img{position:absolute;height:20px;width:20px;top:50%;left:50%;transform:translate(-50%,-50%)}
@media screen and (min-width:1280px){.cdt-social-share-wrap{margin-left:8px;left:0;top:50%;transform:translateY(-50%)}
}
@media screen and (max-width:1279px){.cdt-social-share-wrap{bottom:0;left:50%;transform:translateX(-50%);display:inline-block;width:100%;height:50px;text-align:center;background-color:#fff}
.cdt-social-share-wrap li{display:inline-block;position:relative;top:50%;transform:translateY(-50%)}
.cdt-social-share-wrap li:last-child{margin-right:0;margin-bottom:8px}
.footer-bottom{padding-bottom:50px}
}
body{background:#fff}
</style>